Subject: Re: Boeing X-32,by Gianni Chirico
From: "Steve Bamford" <[email-masked]>
To: "Giovanni Chirico" <[email-masked]>
Date: Sun, 25 Aug 2002 20:12:28 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Giovanni Chirico 
  To: [email-masked] 
  Sent: Sunday, August 25, 2002 2:02 AM
  Subject: Boeing X-32,by Gianni Chirico

  Hi Steve, another model in this days I send you many articles.

  Boeing X-32 JSF
  Prototype
  Italeri 1/72

  This is Italeri's X-32 JSF in 1/72 scale thet i built basically OOB.

  I used Humbrol paints and decal of the kit.

  I weathered the model with oil paints and pastels.

  Happy modelling. Gianni